Subject: Re: [lojban] [WWW] browser usage statistics (was: Big update!)

From: Robin Lee Powell <[email-masked]>
Date: Fri, 7 Dec 2001 13:32:16 -0800

On Wed, Dec 05, 2001 at 09:48:11PM -0700, Jay Kominek wrote:
> 
> http://www.google.com/press/zeitgeist.html
> 
> Given that Google is now the leading search engine, especially among
> people willing to try new things (our target crowd), it is a valid source
> for information about browser usage.
> 
> MSIE 5.0 and 5.5 are about tied for number of users, and the both of
> them have 3 times more users than Netscape 4.x, which has almost haved
> in usage in the past 6 months. MSIE 6.0 is sky rocketing. (A bit of
> rough math taking into account only those 4 browers, pegs IE with
> 87.5%, tossing in the other broswers would lower it slightly.)
> 
> http://browserwatch.internet.com/stats/stats.html
> 
> BrowserWatch pegs Internet Explorer with 86.8% of users, Netscape (all
> versions combined) with 6.77%, Opera and lynx with 2.2% and 1.1%
> respectively. That agrees with Google's Zeitgeist data.

It is worth noting that Opera masquerades as MSIE 5.0 by default.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/